# **The Brewery**  

Welcome to the custom D&D rules repository! This README serves as an index to help you navigate the rules and guidelines. Below, you'll find a categorized list of the rules and mechanics.

## **Index**

### **1. Ability Score Generation**  

Custom rules for generating character stats

- [Balanced Rolls](Rules/Stats/BalancedRolls.md)
- [Empowered Array](Rules/Stats/EmpoweredArray.md)

### **2. Custom Races**  

Detailed rules for homebrew races, including lore, traits, and mechanics.  

- [Blood Forged](Race/Bloodforged.md)
- [Skeleton](Race/Skeleton.md)

### **3. Feats**  

Descriptions of unique feats, their benefits, and prerequisites for use.  

- [Arcane Augmentation](Feats/Arcane%20Augmentation.md)

### **4. Equipment**  

Custom items, including unique effects, attunement rules, and curses.  

- [Cantrip Blaster](Equipment/Cantrip%20Blaster.md)
- [Cursed Gloves](Equipment/Cursed%20Gloves.md)
- [Gloves of Magnetism](Equipment/Gloves%20of%20Magnetism.md)
- [Spell Revolver](Equipment/Spell%20Revolver.md)

### **5. Features**

Not to be confused with [Feats](#3-feats), these are custom rules that can be applied to multiple things.

- [Precise Calibration](Features/Precise%20Calibration.md)